Jump to content
Fórum Script Brasil

LeviDua

Membros
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutro

About LeviDua

  1. Se o seu iPhone estiver rodando no iOS 9 ou anterior, você não poderá mais usar o WhatsApp. O WhatsApp forneceu suporte até para versões realmente antigas de vários sistemas operacionais até agora. Isso parece estar mudando agora, já que a empresa planeja abandonar o suporte para iOS 9. Isso significa que vários modelos de iPhone não serão mais capazes de executar o WhatsApp GB. O WhatsApp deixa de oferecer suporte a versões antigas do iOS Embora o WhatsApp ainda não tenha atualizado sua página de perguntas frequentes, foi visto em uma das versões beta do apl
×
×
  • Create New...